<?php 
session_start();
require_once(dirname(__DIR__, 2) . '/config.php');
require_once(BASE_PATH . '/db/idl_connect.php');
if(isset($_SESSION['user_droits'])) {
	mysqli_query($bdd,"UPDATE ".$prefix."_freq SET code_activ = '".$_REQUEST['activ']."' WHERE freq_id = '".$_REQUEST['freq']."'");
}
mysqli_close($bdd);
?>